STARPU_CODELET_PROFILE(1)

NAME
starpu_codelet_profile - Draw StarPU codelet profile

SYNOPSIS
starpu_codelet_profile distrib.data codelet_name

DESCRIPTION
Offline tool to draw codelet profile over a traced execution

OPTIONS

-h, --help
    display this help and exit

-v, --version
    output version information and exit

REPORTING BUGS
Report bugs to <starpu-devel@inria.fr>